对于 Windows 的 Microsoft.NET Framework 中 4.6.1 语言包 (脱机安装程序)

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3102437
本文介绍 Microsoft.NET Framework 中 4.6.1 语言包。您必须具有.NET Framework 4.6.1 安装语言包之前安装到计算机上的英文版。您可以从下载并安装.NET Framework 4.6.1 下面的链接:
有关.NET Framework 4.6.1 语言包
.NET Framework 4.6.1 语言包包含已翻译的错误消息和其他 UI 文本英语以外的语言。如果不安装语言包,此文本则将会显示为英语。您可以在一台计算机上安装多个语言包,每个语言包代表不同的语言。

下载信息
下面是一些可从 Microsoft 下载中心下载的文件:

下载立即下载.NET Framework 4.6.1 语言包 (脱机安装程序) 软件包。

有关如何下载 Microsoft 支持文件的详细信息,请参阅 如何从在线服务获得 Microsoft 的支持文件.

微软已对此文件进行病毒扫描。Microsoft 使用该文件投递日期时可用的最新的病毒检测软件。存储在安全增强型服务器上的该文件,帮助防止对文件进行任何未经授权的更改。
更多信息
Microsoft.NET Framework 中 4.6.1 关于的详细信息,请参阅 .NET Framework 4.6.1 已知问题.

此版本的.NET Framework 语言包安装.NET Framework 3.5 SP1 的语言包和早期版本的并排比较。但是,.NET Framework 4、.NET Framework 4.5、.NET Framework 4.5.1、.NET Framework 4.5.2,和.NET Framework 4.6 语言包执行就地更新。

有关此更新的命令行开关

有关此更新支持的各种命令行选项的信息,请参阅中的"命令行选项"部分 开发人员为.NET Framework 部署指南.

重新启动要求

您可能在安装此更新后,必须重新启动计算机。我们建议您退出所有应用程序使用.NET Framework 安装此更新之前。

适用于

.NET Framework 4.6.1 语言包适用于以下操作系统:
  • Windows 7 Service Pack 1 (SP1) (x 86 和 x64)
  • Windows 8 (x86 和 x64)
  • Windows 8.1 (x86 和 x64)
  • Windows 10 (x86 和 x64)
  • (X64) 的 Windows Server 2008 R2 SP1
  • Windows Server 2012 (x64)
  • Windows Server 2012 R2 (x64)

警告:本文已自动翻译

属性

文章 ID:3102437 - 上次审阅时间:11/30/2015 19:01:00 - 修订版本: 2.0

Microsoft .NET Framework 4.6.1

  • kbfix kbsurveynew kbexpertiseadvanced atdownload kbmt KB3102437 KbMtzh
反馈